# SystemMessageInfo

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**type** | **string** |  | [optional] [default to undefined]|
|**message** | **string** | A response from Fireblocks that communicates a message about the health of the process being performed. If this object is returned with data, you should expect potential delays or incomplete transaction statuses. | [optional] [default to undefined]|


## Enum: SystemMessageInfoTypeEnum


* `Warn` (value: `'WARN'`)

* `Block` (value: `'BLOCK'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
